
<!DOCTYPE html>
<html lang="en">
<head prefix="og: http://ogp.me/ns#">
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <meta name="author" content="Financial Planning Association">
    
    <meta property="fb:app_id" content="140586622674265" />
    
    <meta property="og:site_name" content="PlannerSearch" />

        <meta property="og:title" content="Find a CERTIFIED FINANCIAL PLANNER&amp;trade; Professional or Advisor | PlannerSearch" />
        <meta property="og:type" content="website" />
        <meta property="og:url" content="https://www.plannersearch.org/" />
        <meta property="og:image" content="https://www.plannersearch.org/assets/images/big-fpa-logo.jpg" />
        <meta property="og:description" content="Find financial planning professionals and other resources to help with retirement, investing, credit repair &amp; more. From The Financial Planning Association." />
        <meta name="description" content="Find financial planning professionals and other resources to help with retirement, investing, credit repair &amp; more. From The Financial Planning Association.">
        <meta name="twitter:card" content="https://www.plannersearch.org/assets/images/big-fpa-logo.jpg">
        <meta name="twitter:site" content="@fpassociation">
        <meta name="twitter:title" content="Find a CERTIFIED FINANCIAL PLANNER&amp;trade; Professional or Advisor | PlannerSearch">
        <meta name="twitter:description" content="Find financial planning professionals and other resources to help with retirement, investing, credit repair &amp; more. From The Financial Planning Association.">
        <meta name="twitter:creator" content="@fpassociation">


    <link href="/assets/images/favicon.ico" rel="icon">
    <title>Find a CERTIFIED FINANCIAL PLANNER&trade; Professional or Advisor | PlannerSearch</title>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,400italic' rel='stylesheet' type='text/css'>
    <link href="/assets/css/common?v=Kp-x8RAafU9lc5OvDkiIXv7dXjGfnB9AYVLJBU4OfDc1" rel="stylesheet"/>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
      <![endif]-->
</head>
<body class="static-page" id="home-page">
    
    <!-- Google Tag Manager -->
    <noscript>
        <iframe src="//www.googletagmanager.com/ns.html?id=GTM-MT2J2J"
                height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || []; w[l].push({
                'gtm.start':
                    new Date().getTime(), event: 'gtm.js'
            }); var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
            '//www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-MT2J2J');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Main Navigation -->
    <div class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <div class="navbar-header">
                <button aria-controls="navbar" aria-expanded="false" class="navbar-toggle collapsed" data-target="#navbar" data-toggle="collapse"
                        type="button">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span> <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#" rel="home" title="Financial Planning Association Logo">
                    <img class="d-inline-block align-top" alt="" src="/assets/images/v-638144741911147120/big-fpa-logo.jpg">
                </a><span class="navbar-text header-title">FPA PlannerSearch<sup>&reg;</sup></span>
                
            </div>
            <div class="collapse navbar-collapse navbar-responsive-collapse" id="navbar">
                <!-- Left Side Nav Elements -->
                <ul class="nav navbar-nav">
                    <li>
                        <a href="/">HOME</a>
                    </li>
                    <li>
                        <a href="/financial-planning">Planning for Life Events</a>
                    </li>
                    <li>
                        <a href="/why-hire-a-certified-financial-planner">Why a CFP<sup>&reg;</sup> PROFESSIONAL?</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <!-- Close Main Navigation -->

    



<script type="application/ld+json">
    { "@context" : "http://schema.org",
    "@type" : "Organization",
    "name" : "Financial Planning Association",
    "logo" : "https://www.plannersearch.org/assets/images/big-fpa-logo.jpg",
    "url" : "http://www.plannersearch.org"
    }
</script>

<script type="application/ld+json">
    {
    "@context": "http://schema.org",
    "@type": "FinancialService",
    "address":{
    "@type": "PostalAddress",
    "addressLocality": "Denver",
    "addressRegion":"CO" ,
    "postalCode": "80231",
    "streetAddress": "1290 Broadway Suite 1625"
    }
    }
</script>
<!-- Jumbtron -->
<div class="jumbotron home-splash" id="jumbotron" title="Find a CERTIFIED FINANCIAL PLANNER&trade; PROFESSIONAL" alt="Find a CERTIFIED FINANCIAL PLANNER&trade; PROFESSIONAL">
    <div id="video_bg" data-vide-bg="assets/video/fpa_ps_website-intro" data-vide-options="position: 0% 50%">
        <div class="filter"></div>
    </div>

    <div class="container-fluid">
        <!-- Title row -->
        <div class="row financial-future" id="financial-future">
            <div class="col-xs-12 col-xs-offset-0 col-md-8 col-md-offset-2">
                <h2>Create Your Financial Future</h2>
                <p>
                    Set realistic financial goals and put them into action with the                     help of a <nobr>CERTIFIED FINANCIAL PLANNER™</nobr><span class="hidden-sm hidden-xs"> professional who is a member of the Financial Planning Association.</span>
                </p>
            </div>
        </div><!-- Close Title row -->
        <!-- CTA Mask row -->
        <div class="row bottom-cta-mask" id="bottom-cta-mask">
            <div class="col-xs-12">
                <h1>Find Your Financial Planner Now</h1>
                <div class="container-fluid">
    <div class="row">
<form action="/financial-planner" class="col-sm-12 col-sm-offset-0 col-md-10 col-md-offset-1 col-lg-8 col-lg-offset-2" id="home-cta-search" method="get" name="home-cta-search">            <div class="row">
                <div class="col-md-5">
                    <select class="cta-dropdown" id="search-state" name="State" onchange="document.location.href = document.getElementById(&#39;search-state&#39;).value "><option value="">Select Your Location</option>
<option value="/financial-planner/alabama">Alabama</option>
<option value="/financial-planner/alaska">Alaska</option>
<option value="/financial-planner/arizona">Arizona</option>
<option value="/financial-planner/arkansas">Arkansas</option>
<option value="/financial-planner/california">California</option>
<option value="/financial-planner/colorado">Colorado</option>
<option value="/financial-planner/connecticut">Connecticut</option>
<option value="/financial-planner/delaware">Delaware</option>
<option value="/financial-planner/district-of-columbia">District of Columbia</option>
<option value="/financial-planner/florida">Florida</option>
<option value="/financial-planner/georgia">Georgia</option>
<option value="/financial-planner/hawaii">Hawaii</option>
<option value="/financial-planner/idaho">Idaho</option>
<option value="/financial-planner/illinois">Illinois</option>
<option value="/financial-planner/indiana">Indiana</option>
<option value="/financial-planner/iowa">Iowa</option>
<option value="/financial-planner/kansas">Kansas</option>
<option value="/financial-planner/kentucky">Kentucky</option>
<option value="/financial-planner/louisiana">Louisiana</option>
<option value="/financial-planner/maine">Maine</option>
<option value="/financial-planner/maryland">Maryland</option>
<option value="/financial-planner/massachusetts">Massachusetts</option>
<option value="/financial-planner/michigan">Michigan</option>
<option value="/financial-planner/minnesota">Minnesota</option>
<option value="/financial-planner/mississippi">Mississippi</option>
<option value="/financial-planner/missouri">Missouri</option>
<option value="/financial-planner/montana">Montana</option>
<option value="/financial-planner/nebraska">Nebraska</option>
<option value="/financial-planner/nevada">Nevada</option>
<option value="/financial-planner/new-hampshire">New Hampshire</option>
<option value="/financial-planner/new-jersey">New Jersey</option>
<option value="/financial-planner/new-mexico">New Mexico</option>
<option value="/financial-planner/new-york">New York</option>
<option value="/financial-planner/north-carolina">North Carolina</option>
<option value="/financial-planner/north-dakota">North Dakota</option>
<option value="/financial-planner/ohio">Ohio</option>
<option value="/financial-planner/oklahoma">Oklahoma</option>
<option value="/financial-planner/oregon">Oregon</option>
<option value="/financial-planner/pennsylvania">Pennsylvania</option>
<option value="/financial-planner/puerto-rico">Puerto Rico</option>
<option value="/financial-planner/rhode-island">Rhode Island</option>
<option value="/financial-planner/south-carolina">South Carolina</option>
<option value="/financial-planner/south-dakota">South Dakota</option>
<option value="/financial-planner/tennessee">Tennessee</option>
<option value="/financial-planner/texas">Texas</option>
<option value="/financial-planner/utah">Utah</option>
<option value="/financial-planner/vermont">Vermont</option>
<option value="/financial-planner/virginia">Virginia</option>
<option value="/financial-planner/washington">Washington</option>
<option value="/financial-planner/west-virginia">West Virginia</option>
<option value="/financial-planner/wisconsin">Wisconsin</option>
<option value="/financial-planner/wyoming">Wyoming</option>
</select>
                </div>
                <div class="col-md-1 or">
                    or
                </div>
                <div class="col-md-6">
                    <div class="input-group">
                        <input class="search-field" id="search-keywords" name="Keywords" placeholder="Search by name or location..." type="text" value="" />
                        <span class="input-group-btn input-group-lg">
                            <button class="btn btn-default btn-lg" type="submit">
                                <span class="input-group-btn input-group-lg">
                                    <span class="input-group-btn input-group-lg">
                                        <img alt="search button"src="/assets/images/v-637221067961783212/icon-search.png">
                                    </span>
                                </span>
                            </button>
                        </span>
                    </div>
                </div>
            </div>
</form>    </div>
</div>



            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-12 col-sm-offset-0 col-md-10 col-md-offset-1 col-lg-8 col-lg-offset-2 view-list-button">
                        <a href="/financial-planner/state">
                            <img src="/assets/images/v-637221068087999045/user-icon.png">View List of
                            Financial Planners
                        </a>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12 col-sm-offset-0 col-md-10 col-md-offset-1 col-lg-8 col-lg-offset-2 cfp-search-disclaimer">
                        Financial planners listed reflect FPA CFP<sup>®</sup> Professional members who have created a profile. If a CFP<sup>®</sup> professional is not listed, this is not reflective of membership or certification status.
                    </div>
                </div>
                <br />
                <div class="row">
                    <div class="col-sm-12 col-sm-offset-0 col-md-10 col-md-offset-1 col-lg-8 col-lg-offset-2 cfp-search-disclaimer">
                        FPA PlannerSearch offers basic information on CFP<sup>®</sup> professional members of FPA. Consumers are encouraged to
                        learn about any disciplinary issues of listed members by using the tools available from the <a style="color:white; text-decoration:underline;" href="https://www.sec.gov/check-your-investment-professional" target="_blank">Securities and
                        Exchange Commission (SEC)</a>, <a style="color:white; text-decoration:underline;" href="https://brokercheck.finra.org/" target="_blank">FINRA’s BrokerCheck</a> and <a style="color:white; text-decoration:underline;" href="https://www.letsmakeaplan.org/?utm_source=LMAP&utm_medium=header&utm_content=homepage&utm_campaign=header&utm_source=LMAP&utm_medium=header&utm_content=homepage&utm_campaign=header" target="_blank">CFP Board.</a>
                    </div>
                </div>
                <br />
                <div class="row">
                    <div class="col-sm-12 col-sm-offset-0 col-md-10 col-md-offset-1 col-lg-8 col-lg-offset-2 cfp-search-disclaimer">
                        Any compensation information provided on an FPA PlannerSearch profile is self-reported by the respective CFP<sup>®</sup> professional.
                    </div>
                </div>
            </div>
            </div>
        </div><!-- Close CTA Mask row -->
    </div>
</div><!-- close jumbotron -->
<!-- Choose a Planner Section -->
<section id="choose-a-planner">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h3 class="">
                    <span class="orange-slant">Choosing a</span>
                    CERTIFIED FINANCIAL PLANNER&trade; Professional
                </h3>
            </div>
        </div>
        <div class="row">
            <div class="col-xs-10 col-xs-offset-1 col-sm-6 col-sm-offset-0">
                <img class="img-responsive right-bumper" src="/assets/images/v-637221067925587764/home1.jpg">
            </div>
            <div class="col-xs-10 col-xs-offset-1 col-sm-6 col-sm-offset-0 top-bumper">
                <p>
                    Choosing a CERTIFIED FINANCIAL PLANNER&trade; professional is as important as                      choosing a doctor or lawyer; it's a very personal relationship. Many                      CFP<sup>&reg;</sup> professionals specialize in working with certain types of                      clients, such as small-business owners, executives or retirees. Some                      specialize in certain areas of planning such as retirement, divorce                      or asset management. We recommend you interview at least three CFP<sup>&reg;</sup>                      professionals to find the right one that best serves your                      needs.
                </p><a class="orange-box-link" href="/why-hire-a-certified-financial-planner#choosing-a-financial-planner">Learn More</a>
            </div>
        </div>
    </div>
</section><!-- Close Choose a Planner Section -->
<!-- Testimonial Section -->
<section id="testimonial">

    <div id="testimonials-carousel" class="carousel slide" data-ride="carousel">
        <!-- Wrapper for slides -->
        <div class="testimonials-carousel-inner" role="listbox">

            <!-- MIAMI HERALD item -->
            <div class="item active">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-8 col-xs-offset-2">
                            <img class="quote" src="/assets/images/v-637221068036202157/quotes.png">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-10 col-xs-offset-1">
                            <p>Evaluate your full financial picture or work with a CERTIFIED FINANCIAL PLANNER&trade; professional to help you navigate your own numbers to determine what makes sense to you.</p>
                            <img class="testimonial-credit" src="/assets/images/testimonial-logos/v-637221070701238821/miamiherald.png" alt="">
                        </div>
                    </div>
                </div>
            </div>

            <!-- HUFFINGTON POST item -->
            <div class="item">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-8 col-xs-offset-2">
                            <img class="quote" src="/assets/images/v-637221068036202157/quotes.png">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-10 col-xs-offset-1">
                            CERTIFIED FINANCIAL PLANNER&trade; professionals can help you with big picture planning as well as portfolio management. A good resource for finding a CERTIFIED FINANCIAL PLANNER&trade; professional is the Financial Planning Association’s website, PlannerSearch.org.</p>
                            <img class="testimonial-credit" src="/assets/images/testimonial-logos/v-637221070695778404/huffingtonpost.png" alt="">
                        </div>
                    </div>
                </div>
            </div>

            <!-- BOSTON GLOBE item -->
            <div class="item">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-8 col-xs-offset-2">
                            <img class="quote" src="/assets/images/v-637221068036202157/quotes.png">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-10 col-xs-offset-1">
                            <p>The best approach is to work with a CERTIFIED FINANCIAL PLANNER&trade; professional who will provide a customized plan to help you understand the risks and provide a roadmap for a successful retirement.</p>
                            <img class="testimonial-credit" src="/assets/images/testimonial-logos/v-637221070690161956/bostonglobe.png" alt="">
                        </div>
                    </div>
                </div>
            </div>

            <!-- DAILY FINANCE item -->
            <div class="item">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-8 col-xs-offset-2">
                            <img class="quote" src="/assets/images/v-637221068036202157/quotes.png">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-10 col-xs-offset-1">
                            <p>The best approach to determine how fast you can and should eliminate debt is to work with a CERTIFIED FINANCIAL PLANNER&trade; professional. These individuals are highly trained and specialize in improving the financial well-being of single professionals, couples and families.</p>
                            <img class="testimonial-credit" src="/assets/images/testimonial-logos/v-637221070690786281/dailyfinance.png" alt="">
                        </div>
                    </div>
                </div>
            </div>

            <!-- KIPLINGERS item -->
            <div class="item">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-8 col-xs-offset-2">
                            <img class="quote" src="/assets/images/v-637221068036202157/quotes.png">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-10 col-xs-offset-1">
                            <p>If you’re looking for broad-based advice about various aspects of your financial life, hire a CERTIFIED FINANCIAL PLANNER&trade; professional. These professionals must pass an extensive exam and meet other education and ethics requirements to gain the credential.</p>
                            <img class="testimonial-credit" src="/assets/images/testimonial-logos/v-637221070696870410/kiplingers.png" alt="">
                        </div>
                    </div>
                </div>
            </div>

            <!-- NBC NEWS item -->
            <div class="item">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-8 col-xs-offset-2">
                            <img class="quote" src="/assets/images/v-637221068036202157/quotes.png">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-10 col-xs-offset-1">
                            <p>The Financial Planning Association (FPA), a professional membership organization for the financial planning community, is a good place to find a CERTIFIED FINANCIAL PLANNER&trade; professional. FPA member planners can help people assess their financial health, set realistic financial and personal goals, and develop comprehensive plans to meet those goals.</p>
                            <img class="testimonial-credit" src="/assets/images/testimonial-logos/v-637221070702330836/nbcnews.png" alt="">
                        </div>
                    </div>
                </div>
            </div>




        </div>

        <!-- Controls -->
        <a class="left carousel-control" href="#testimonials-carousel" role="button" data-slide="prev">
            <img alt="next nav arrow" class="left-arrow" src="/assets/images/v-637221067854289020/caret.png">
        </a>
        <a class="right carousel-control" href="#testimonials-carousel" role="button" data-slide="next">
            <img alt="next nav arrow" class="" src="/assets/images/v-637221067854289020/caret.png">
        </a>
    </div>

</section>
<!-- Close Testimonial Section -->
<!-- Resources Section -->
<section id="resources">
    <div class="container">
        <div class="row">
            <div class="col-xs-10 col-xs-offset-1">
                <h3 class="">
                    <span class="orange-slant">Planning for</span> Life
                    Events
                </h3>
            </div>
            <div class="col-xs-10 col-xs-offset-1">
                <p>
                    FPA offers resources designed to help individuals understand the                     importance of financial planning and the value of objective advice                     from a financial planner. Below are a selection of these helpful                     resources. Visit our Planning for Life Events page for more helpful                     resources.
                </p>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-xs-10 col-xs-offset-1">
                        <div class="carousel-showtwomoveone carousel slide" id="home-carousel">
                            <div class="carousel-inner">
<div class='item active'>                                    
                                        <div class='col-xs-12 col-md-6'>
                                            <div class='blog-category EstatePlanning'>
                                                Estate Planning
                                            </div>
                                            <div class='item-outline'>
                                                <a href='/financial-planning/estate-planning-for-the-middle-class-part-ii'><img class='img-responsive EstatePlanning' src="/assets/images/v-637221067837751408/blog1_large.jpg" alt="Part II" title="Estate Planning for the Middle Class-Part II"></a>
                                                <h3><a href='/financial-planning/estate-planning-for-the-middle-class-part-ii'>Estate Planning for the Middle Class-Part II</a></h3>
                                                <p>Part II: Basic Documents: the WillAlthough there are many complex estate planning strategies,  it is often the simplest items that are...</p>
                                                <a class='read-more' href='/financial-planning/estate-planning-for-the-middle-class-part-ii'>Read More &gt;</a>
                                            </div>
                                        </div>
                                    
</div><div class='item'>                                    
                                        <div class='col-xs-12 col-md-6'>
                                            <div class='blog-category Investment'>
                                                Investment
                                            </div>
                                            <div class='item-outline'>
                                                <a href='/financial-planning/time-for-your-free-upgrade'><img class='img-responsive Investment' src="/assets/images/lifeevents/v-637221070268148941/470.jpg" alt="Free Upgrade" title="Time For Your Free Upgrade"></a>
                                                <h3><a href='/financial-planning/time-for-your-free-upgrade'>Time For Your Free Upgrade</a></h3>
                                                <p>It is time for a new phone. It is? I have not learned to use many of the features my current phone. This phone still works fine. I will have to...</p>
                                                <a class='read-more' href='/financial-planning/time-for-your-free-upgrade'>Read More &gt;</a>
                                            </div>
                                        </div>
                                    
</div><div class='item'>                                    
                                        <div class='col-xs-12 col-md-6'>
                                            <div class='blog-category Divorce'>
                                                Divorce
                                            </div>
                                            <div class='item-outline'>
                                                <a href='/financial-planning/sometimes-it-doesnt-work-out-considerations-in-divorce'><img class='img-responsive Divorce' src="/assets/images/v-637221067837751408/blog1_large.jpg" alt="Finances in Divorce" title="Sometimes It Doesn&#39;t Work Out - Finances in Divorce"></a>
                                                <h3><a href='/financial-planning/sometimes-it-doesnt-work-out-considerations-in-divorce'>Sometimes It Doesn&#39;t Work Out - Finances in Divorce</a></h3>
                                                <p>It was marital bliss then life happened. Now you are getting a divorce! It is a stressful and emotional time and there are important decisions...</p>
                                                <a class='read-more' href='/financial-planning/sometimes-it-doesnt-work-out-considerations-in-divorce'>Read More &gt;</a>
                                            </div>
                                        </div>
                                    
</div><div class='item'>                                    
                                        <div class='col-xs-12 col-md-6'>
                                            <div class='blog-category Savings'>
                                                Savings
                                            </div>
                                            <div class='item-outline'>
                                                <a href='/financial-planning/dont-let-taxes-control-investment-decisions'><img class='img-responsive Savings' src="/assets/images/lifeevents/v-637221070584230662/81.jpg" alt="taxes control" title="Dont Let Taxes Control Investment Decisions"></a>
                                                <h3><a href='/financial-planning/dont-let-taxes-control-investment-decisions'>Dont Let Taxes Control Investment Decisions</a></h3>
                                                <p>Taxes can eat away a significant portion of an investment's return. Yet at the same time, financial planners caution against allowing the "tax...</p>
                                                <a class='read-more' href='/financial-planning/dont-let-taxes-control-investment-decisions'>Read More &gt;</a>
                                            </div>
                                        </div>
                                    
</div><div class='item'>                                    
                                        <div class='col-xs-12 col-md-6'>
                                            <div class='blog-category Investment'>
                                                Investment
                                            </div>
                                            <div class='item-outline'>
                                                <a href='/financial-planning/should-i-play-the-lottery'><img class='img-responsive Investment' src="/assets/images/lifeevents/v-637221069953155182/321.jpg" alt="Play The Lottery" title="Should I Play The Lottery"></a>
                                                <h3><a href='/financial-planning/should-i-play-the-lottery'>Should I Play The Lottery</a></h3>
                                                <p>A lot has been written recently about the lottery. There’s a direct correlation between articles written about the lottery and the size of the...</p>
                                                <a class='read-more' href='/financial-planning/should-i-play-the-lottery'>Read More &gt;</a>
                                            </div>
                                        </div>
                                    
</div><div class='item'>                                    
                                        <div class='col-xs-12 col-md-6'>
                                            <div class='blog-category EstatePlanning'>
                                                Estate Planning
                                            </div>
                                            <div class='item-outline'>
                                                <a href='/financial-planning/leaving-a-legacy-an-everyman-s-guide-to-estate-planning'><img class='img-responsive EstatePlanning' src="/assets/images/lifeevents/v-637221068833749524/105.jpg" alt="estate planning" title="Leaving a Legacy An Everyman’s Guide to Estate Planning"></a>
                                                <h3><a href='/financial-planning/leaving-a-legacy-an-everyman-s-guide-to-estate-planning'>Leaving a Legacy An Everyman’s Guide to Estate Planning</a></h3>
                                                <p>It is believed that estate planning and deciding how your valued assets will be handled after you die is only for wealthy people with a large...</p>
                                                <a class='read-more' href='/financial-planning/leaving-a-legacy-an-everyman-s-guide-to-estate-planning'>Read More &gt;</a>
                                            </div>
                                        </div>
                                    
</div><div class='item'>                                    
                                        <div class='col-xs-12 col-md-6'>
                                            <div class='blog-category Divorce'>
                                                Divorce
                                            </div>
                                            <div class='item-outline'>
                                                <a href='/financial-planning/the-perfect-storm-divorcing-baby-boomers'><img class='img-responsive Divorce' src="/assets/images/lifeevents/v-637221069130333475/17.jpg" alt="Baby Boomer Divroce" title="The Perfect Storm Divorcing Baby Boomers"></a>
                                                <h3><a href='/financial-planning/the-perfect-storm-divorcing-baby-boomers'>The Perfect Storm Divorcing Baby Boomers</a></h3>
                                                <p>As Baby Boomers approach the last hurdle before the magic retirement age of 65, it is becoming increasingly newsworthy that growing legions of...</p>
                                                <a class='read-more' href='/financial-planning/the-perfect-storm-divorcing-baby-boomers'>Read More &gt;</a>
                                            </div>
                                        </div>
                                    
</div><div class='item'>                                    
                                        <div class='col-xs-12 col-md-6'>
                                            <div class='blog-category CreditRepair'>
                                                Credit Repair
                                            </div>
                                            <div class='item-outline'>
                                                <a href='/financial-planning/credit-card-guide-using-credit-cards-how-to-use-a-credit-card-repairing-my-credit'><img class='img-responsive CreditRepair' src="/assets/images/lifeevents/v-637221069004585638/14.jpg" alt="Credit Card Repirt" title="Credit Card Guide — Using Credit Cards"></a>
                                                <h3><a href='/financial-planning/credit-card-guide-using-credit-cards-how-to-use-a-credit-card-repairing-my-credit'>Credit Card Guide — Using Credit Cards</a></h3>
                                                <p>To get out of debt, track your spending. For one month, record where and how much money you spend wherever you go. By the end of the month, you...</p>
                                                <a class='read-more' href='/financial-planning/credit-card-guide-using-credit-cards-how-to-use-a-credit-card-repairing-my-credit'>Read More &gt;</a>
                                            </div>
                                        </div>
                                    
</div><div class='item'>                                    
                                        <div class='col-xs-12 col-md-6'>
                                            <div class='blog-category Retirement'>
                                                Retirement
                                            </div>
                                            <div class='item-outline'>
                                                <a href='/financial-planning/how-to-minimize-anxiety-and-maximize-security-as-you-approach-retirement'><img class='img-responsive Retirement' src="/assets/images/lifeevents/v-637221069345477918/209.jpg" alt="retirement anxiety" title="How to Minimize Anxiety as You Approach Retirement"></a>
                                                <h3><a href='/financial-planning/how-to-minimize-anxiety-and-maximize-security-as-you-approach-retirement'>How to Minimize Anxiety as You Approach Retirement</a></h3>
                                                <p>By FPA member Joseph R. HearnLast Updated: August 10, 2011It’s understandable if you’re feeling a bit anxious. In the last few years we’ve had...</p>
                                                <a class='read-more' href='/financial-planning/how-to-minimize-anxiety-and-maximize-security-as-you-approach-retirement'>Read More &gt;</a>
                                            </div>
                                        </div>
                                    
</div><div class='item'>                                    
                                        <div class='col-xs-12 col-md-6'>
                                            <div class='blog-category SavingonTaxes'>
                                                Saving on Taxes
                                            </div>
                                            <div class='item-outline'>
                                                <a href='/financial-planning/4-ways-to-use-your-tax-refund'><img class='img-responsive SavingonTaxes' src="/assets/images/lifeevents/v-637221070171263953/41.jpg" alt="Tax Refund" title="4 Ways to Use Your Tax Refund"></a>
                                                <h3><a href='/financial-planning/4-ways-to-use-your-tax-refund'>4 Ways to Use Your Tax Refund</a></h3>
                                                <p>Visions of excess dance in your head as you await the arrival of a tax refund check from the Internal Revenue Service (IRS). This is “found...</p>
                                                <a class='read-more' href='/financial-planning/4-ways-to-use-your-tax-refund'>Read More &gt;</a>
                                            </div>
                                        </div>
                                    
</div>
                            </div>
                            <a class="left carousel-control next-nav-arrow"
                               data-slide="prev" href="#home-carousel">
                                <img alt="prev nav arrow"
                                     class="" src="/assets/images/v-637221067996262429/left-caret.jpg">
                            </a>
                            <a class="right carousel-control prev-nav-arrow" data-slide="next" href="#home-carousel">
                                <img alt="next nav arrow" class="" src="/assets/images/v-637221068045251003/right-caret.jpg">
                            </a>
                        </div>
                    </div>
                </div>
            </div><a class="orange-box-link-full" href="/financial-planning">
                View additional
                Financial Planning Resources
            </a>
        </div>
    </div>
</section>
<!-- Close Resources Section -->
<!-- What is FPA Section -->
<section id="what-is-fpa">
    <div class="container">
        <div class="row">
            <div class="col-xs-8 col-xs-offset-2">
                <h3 class="">
                    <span class="orange-slant">What is</span> The Financial
                    Planning Association?
                </h3>
            </div>
            <div class="col-xs-10 col-xs-offset-1">
                <p>
                    The Financial Planning Association<sup>&reg;</sup> (FPA<sup>&reg;</sup>) is the largest
                    membership organization for CFP<sup>&reg;</sup> professionals in the U.S. and also
                    includes members who support the financial planning process.
                </p>
            </div>
            <div class="col-xs-10 col-xs-offset-1">
                <a class="orange-box-link-full" href="https://onefpa.org/about/Pages/default.aspx" target="_blank">
                    Find out more about
                    FPA
                </a>
            </div>
        </div>
    </div>
</section>
<!-- What is FPA Section -->




    <!-- Footer -->
<footer id="footer">
    <a name="footer"></a>
    <div class="container-fluid">

        <!-- Fixed Login dropdown -->
        <a href="#footer" id="sticky-login-icon">
            <img src="/assets/images/v-637221068091899427/user-icon@2x.png" class="person-icon" alt="">
            <img src="/assets/images/v-637221067921063327/grey-drop-arrow.png" class="login-drop" alt="">
        </a>

        <div id="sticky-login-menu">
            <a href="https://www.onefpa.org/_layouts/15/fpalogin.aspx">login to my account</a>
        </div>

        <!-- Close Fixed Login dropdown -->


        <div class="row">

            <!-- Footer Column one -->
            <div class="col-xs-12 col-sm-4 col-sm-offset-1" >
                <img alt="" class="footer-logo" src="/assets/images/v-638144741911147120/big-fpa-logo.jpg">
                <p>
                    <a href="mailto:info@onefpaorg">Info@OneFPA.org</a><br>
                    800-322-4237 U.S. and Canada<br>
                    303-759-4900 International
                </p>
                <p>
                    1290 Broadway<br>
                    Suite 1625<br>
                    Denver, CO 80203
                </p>
                <p><a href="https://www.onefpa.org/Pages/Privacy-Policy-Disclaimers.aspx">Privacy Policy &amp; Disclaimers</a></p>
            </div><!-- Close Footer Column one -->
            <!-- Footer Column two -->
            <div class="col-xs-12 col-sm-3 col-sm-offset-0">
                <ul class="footer-links">
                    <li class="li-heading">FPA PlannerSearch<sup>&reg;</sup></li>
                    <li>
                        <a href="/">Home</a>
                    </li>
                    <li>
                        <a href="/financial-planner/state">Find a Planner</a>
                    </li>
                    <li>
                        <a href="/financial-planning">Planning For Life Events</a>
                    </li>
                    <li>
                        <a href="/why-hire-a-certified-financial-planner">Why a CFP<sup>&reg;</sup> Professional?</a>
                    </li>
                </ul>
            </div><!-- Close Footer Column two -->
            <!-- Footer Column three -->
            <div class="col-xs-12 col-sm-3 col-sm-offset-0">
                <ul class="footer-links">
                    <li class="li-heading">More Information</li>
                    <li>
                        <a href="https://www.onefpa.org/about/Pages/default.aspx">About FPA</a>
                    </li>
                    <li>
                        <a href="https://www.onefpa.org/about/Press-Room/Pages/default.aspx">Press Room</a>
                    </li>
                    <li>
                        <a href="http://practicemanagementblog.onefpa.org/">FPA Blog</a>
                    </li>
                    <li>
                        <a href="https://www.onefpa.org/partnerwithfpa/Pages/default.aspx">Partner with FPA</a>
                    </li>
                    <li>
                        <a href="https://membership.onefpa.org/financial-advisor-options">FPA Membership</a>
                    </li>
                    <li>
                        <a href="http://fpa-be.org">FPA Annual Conference</a>
                    </li>
                </ul>
                <ul class="social-links">
                    <li>
                        <a href="https://www.facebook.com/FinancialPlanningAssociation">
                            <img alt="facebook link" src="/assets/images/v-637221068074737806/social-facebook.png">
                        </a>
                    </li>
                    <li>
                        <a href="https://twitter.com/fpassociation">
                            <img alt="twitter link" src="/assets/images/v-637221068079574269/social-twitter.png">
                        </a>
                    </li>
                    <li>
                        <a href="https://www.linkedin.com/company/financial-planning-association">
                            <img alt="linkedin link" src="/assets/images/v-637221068075361857/social-linkedin.png">
                        </a>
                    </li>
                    <li>
                        <a href="http://www.youtube.com/fpatelevision">
                            <img alt="youtube link" src="/assets/images/v-637221068083318605/social-youtube.png">
                        </a>
                    </li>
                    <li>
                        <a href="http://connect.onefpa.org/">
                            <img alt="rss link" src="/assets/images/v-637221068079106184/social-rss.png">
                        </a>
                    </li>
                </ul>
            </div><!-- Close Footer Column three -->
        </div>
    </div>
</footer>
<!-- Close Footer -->
    <!-- Bootstrap core JavaScript
      ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
    <script src="/bundles/jquery?v=rMSfJg04kK0am7FZpjd347xBQ4fIcSXfLmL2RdbmMho1"></script>

    <script src="/bundles/bootstrap?v=5k8rE3QO2W1FnLdIqYERsQ0bP6S_ArAC8aMjBK6sfV41"></script>

    
<script type="text/javascript">
    var g_Url_GetUrlFromKeywords = "/search/get-friendly-url";
    var g_Url_ExistingSearch = "/financial-planner";
    var g_Url_ContactFormSubmit = "/financial-advisor/contact";
    var g_Url_GetZoomedMapPins = '/search/get-zoomed-map-pins';
    var g_Url_MoreResults = '/search/get-more-results';
</script>

    <script src="/bundles/planner-search-scripts?v=kvMBjtIzayg7BJ6hLwvUUjxyXL1Xyg3b2oeMP9UPCXE1"></script>


    <!-- Resize the jumbotron summary if the window resizes -->
    <script type="text/javascript">
        $(window).on('load', function () {
            //var navH = $("#navbar").outerHeight(true);
            var navH = $(".navbar-header").outerHeight(true);
            var finH = $("#financial-future").outerHeight(true);
            var ctamH = $("#bottom-cta-mask").outerHeight(true);
            totalH = navH + finH + ctamH + 100;
            $('#jumbotron').css("height", totalH);
        })
        $(window).on('resize', function () {
            //var navH = $("#navbar").outerHeight(true);
            var navH = $(".navbar-header").outerHeight(true);
            var finH = $("#financial-future").outerHeight(true);
            var ctamH = $("#bottom-cta-mask").outerHeight(true);
            totalH = navH + finH + ctamH + 100;
            $('#jumbotron').css("height", totalH);
        })
    </script>

    
    <script type="text/javascript">
        initCarousel('#home-carousel', { interval: 5000 }, 2);
    </script>
    <!-- Video Background Script -->
    <script src="/assets/js/jquery.vide.js"></script>


</body>
</html>